PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Habe Version 166231 installiert, will aber 1.60.52...



pR3z
22.08.2004, 00:52:09
Ich habe die Fehlerhafte Software RUU166231 Ger installiert und hatte vor kurzem einen total Crash. Es half nur noch ein Hardreset, was ich aber jetzt nicht alle 2 Wochen machen möchte.

Ich habe bei der Hotline angerufen, und die haben mich auf die Version 1.60.52 GER aufmerksam gemacht, dass das die aktuelle "fehlerfreie" Version sei.
So, gesagt getan. File heruntergeladen, und habe mich schon gefreut eine Funktionsfähige ROM zu nutzen.

Leider hatte ich dabei keinen Erfolg.

Erläuterung :)


Habe mein XDA II in das Craddle gestellt und aktiv Sync hat sich gleich damit verbunden. Die 1.60.52GER.exe ausgeführt wo dann auch gleich der Installationsmanager startete.
Er zeigt mir in der Auflistung der verschiednenen Versionen, das bestägige ich dann mit "Upgrade".

Jetzt wo das Fenster aufgeht, in dem er das ROM erasen will, bleibt er ca. 3-4 min. bei 0% und gibt mir die Fehlermeldung das der XDA evt. nicht mit dem PC verbunden oder nicht im Craddle sei... ?!
So, alle Tasks beendet und das Update nochmal gestartet. Nun zeigt er eine andere Meldung, das es anscheinend die falsche Version sei, und die ID nicht auslesen könnte.
Irgendwie hat er das ROM zu gelöscht, das ich das Gerät nicht mehr booten kann, sondern es steht nur noch "Serial" dran. Auch das nutzen von ON/OFF, Actionstaste und Softreset blieben ohne Erfolg !

Na Supi dachte ich mir, warum spinnt mein USB nur jetzt. Naja, eigentlich ist es nicht der USB, denn beim Versuch das .231 Update zu installieren war ich Erfolgreich. Das installiert er ohne zu zucken :(
Ich Idiot habe leider kein Update vom Auslieferungszustand gemacht, das ich es evt. von dort aus updaten könne.

Ich habe darauf hin die Hotline angerufen, die mir leider nicht mehr helfen konnte, und mir ein Austauschgerät angeboten hatte. Super, das Teil ist ein paar Wochen alt, und ich würde ein "gebraucht" Gerät bekommen.
Ne danke !!
Also ich kann die Version .231 nutzen, das lässt sich ja wie gesagt installieren, und ich kann auch mein Bluetooth GPS ohne Probleme nutzen, aber ich möchte nicht das es jede paar Tage oder Wochen einfach crashed.

Was soll ich nun machen, ich habe keine Lust den XDA einzuschicken oder gegen ein Austauschgerät tauschen zu lassen !

P.S Habe mehrere Rechner probiert, von Win2000 + Win XP Pro mit SP2...
XDA ist von O2 !

Biechel
22.08.2004, 14:05:04
Ich hatte vor der 1.7201 auch die 1.66231 und hatte nie ein Crash.
Hast du mal dein xda im Bootloadermodus gestartet und Ihn in diesem Zustand in die Dock gesteckt und dann das Upgrade gestartet?
Davon abgesehen würd ich keine Versionen zurückgehen...

pR3z
22.08.2004, 15:20:53
Ich hatte bisher schon 2 an der Zahl.
Ich habe noch das Zusatztool Pocket Plus 2.0, habe jetzt schon paar mal gelesen das es damit Probleme geben soll. ?!


Dumme Frage, wie starte ich den Bootloadermodus ?! :p

Was ist an der Version 1.7201 denn neu oder gut ?

Biechel
22.08.2004, 16:51:14
Ich klaub nicht das es nur an der 231er liegt, eher im Zusammenhang einer Software auf deinem Gerät, aber Auszuschließen ist es trotzdem nicht.
Mit Pocket Plus und GPRS Monitor hat ich auch öffters schon Problemchen, aber fürn Totalcrash ? Hm !
Unter Totalcrash versteh ich das wirklich nichts mehr zu machen ist als ein Hardreset, was machst du nur mit deinem Gerät :fingerheb
In der 1.72 befindet sich eine aktuellere Windowsversion.
Bootloadermodus > Power+Reset+Navitaste, dann in die Dock und Upgrade starten...

Iwan
22.08.2004, 16:59:21
Dumme Frage, wie starte ich den Bootloadermodus ?!

http://www.inntalinfo.de/apboard/thread.php?id=2641&start=1&seuser=&sepost=nicht%20funktionierend#5

pR3z
22.08.2004, 23:40:01
So, ich habe jetzt mal das 1.7201 ROM installiert und mal gespannt wie es laeuft !" ;)

Habe auch das Pocket Plus 2.0 und mein Tom Tom 3 installiert.